## nfo:DeletedResource nfo:DeletedResource |

## Description

A file entity that has been deleted from the original source. Usually such entities are stored within various kinds of 'Trash' or 'Recycle Bin' folders.

## Class hierarchy

        rdfs:Resource
        ╰── nie:DataObject
            ╰── nfo:FileDataObject
                ╰── nfo:DeletedResource

## Properties

### The `“nfo:deletionDate”` property

    “nfo:deletionDate”          xsd:dateTime

The date and time of the deletion.

Number of possible elements per resource (Cardinality): 1

### The `“nfo:originalLocation”` property

    “nfo:originalLocation”          xsd:string

The original location of the deleted resource.

Number of possible elements per resource (Cardinality): 1

## See also

The upstream documentation for the NFO ontology.